using Core.Abstractions.DomainObjects;
using Core.DomainObjects.PageSections;

namespace Core.DomainObjects.Pages {
  public class ShopCartPage : PageBase<ShopCartPage> {
    public ProductsSection ProductsSection { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
